./databases/ruby-dm-postgres-adapter, PostgreSQL Adapter for DataMapper

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.2.0, Package name: ruby200-dm-postgres-adapter-1.2.0, Maintainer: pkgsrc-users

PostgreSQL Adapter for DataMapper.


Required to run:
[databases/ruby-dm-core] [databases/ruby-dm-do-adapter] [databases/ruby-do_postgres] [lang/ruby200-base]

Master sites:

SHA1: 924fd356028d4cf30e58e8b91209347b64f28901
RMD160: d7fff082cb0d87da1da779003fc31d9a0d02c37f
Filesize: 6.5 KB

Version history: (Expand)


CVS history: (Expand)


   2015-11-03 02:56:36 by Alistair G. Crooks | Files touched by this commit (368)
Log message:
Add SHA512 digests for distfiles for databases category

Problems found with existing distfiles:
	distfiles/D6.data.ros.gz
	distfiles/cstore0.2.tar.gz
	distfiles/data4.tar.gz
	distfiles/sphinx-2.2.7-release.tar.gz
No changes made to the cstore or mariadb55-client distinfo files.

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2011-12-17 18:30:36 by Takahiro Kambe | Files touched by this commit (4) | Imported package
Log message:
Imporring databases/ruby-dm-postgres-adapter pacakge version 1.2.0.